Subject: Entex Adjustments for 5/00
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 May 2000 09:54:00 -0700 (PDT)

Hello everyone,
 Christine made the changes as requested.  Let me know if further action is 
needed.

MVE
---------------------- Forwarded by Michael Eiben/HOU/ECT on 05/19/2000 04:46 
PM ---------------------------
   
	Enron North America Corp.
	
	From:  Christine Pham                           05/19/2000 02:02 PM

To: Michael Eiben/HOU/ECT@ECT
cc:  
Subject: Entex Adjustments for 5/00

---------------------- Forwarded by Christine Pham/HOU/ECT on 05/19/2000 
02:01 PM ---------------------------

Daren J Farmer
05/19/2000 11:42 AM
To: Christine Pham/HOU/ECT@ECT
cc:  
Subject: Entex Adjustments for 5/00

Christine, 

Attached is the Entex file I mentioned in the voice mail this morning.  We 
really need to have these adjustments made in POPS today.  Please let me know 
if you can help with this.  Thanks.

Daren
---------------------- Forwarded by Daren J Farmer/HOU/ECT on 05/19/2000 
11:40 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Gary A Hanks                           05/18/2000 03:51 PM

To: Romeo D'Souza/HOU/ECT@ECT, Daren J Farmer/HOU/ECT@ECT, Ami 
Chokshi/Corp/Enron@ENRON, Pat Clynes/Corp/Enron@ENRON
cc:  
Subject: Entex Adjustments for 5/00

I have reviewed the Entex actuals and adjusted Gas Control's Entex factor for 
the month of May.  I have found that Entex estimates have been overstated by 
approximately 10.0 Mmcf/Day.

Romeo:

Will you make sure the estimates that are in POPs are corrected to reflect 
the new volumes.  This should help reduce some of the UA4 that Daren and Pat 
are trying to locate.  

The attached file has the changes that need to be made.  Please let everyone 
on this mailing list know once the changes have been made.

If you have any questions please call me at 36449.

Thanks
Gary H